//
//  SettingsViewController.swift
//  App
//
//  Created by James Magahern on 3/3/21.
//

import SwiftUI
import UIKit

class AmberSettingsViewController: UIHostingController<AmberSettingsView>
{
    var settingsView = AmberSettingsView()
    
    init() {
        super.init(rootView: settingsView)
    }
    
    required init?(coder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }
}
